[Swift-commit] r2550 - trunk/tests/misc
noreply at svn.ci.uchicago.edu
noreply at svn.ci.uchicago.edu
Sun Feb 15 18:43:33 CST 2009
Author: benc
Date: 2009-02-15 18:43:33 -0600 (Sun, 15 Feb 2009)
New Revision: 2550
Added:
trunk/tests/misc/run-wonky
Log:
script to run all wonky tests
Added: trunk/tests/misc/run-wonky
===================================================================
--- trunk/tests/misc/run-wonky (rev 0)
+++ trunk/tests/misc/run-wonky 2009-02-16 00:43:33 UTC (rev 2550)
@@ -0,0 +1,17 @@
+#!/bin/sh
+for a in wonky-clusters-wrongdir \
+ wonky-slow-queue-fast-queue \
+ wonky-failfirst \
+ wonky-wrongdir \
+ wonky-replication \
+ wonky \
+ wonky80 \
+; do
+ ./${a}.sh
+ R=$?
+ echo test $a ended with return value $R
+ if [ "$R" != "0" ] ; then
+ exit $R
+ fi
+done
+echo All misc. tests passed ok
Property changes on: trunk/tests/misc/run-wonky
___________________________________________________________________
Name: svn:executable
+ *
More information about the Swift-commit
mailing list